

#external-style{
	color: yellow;
}

* {

	font-family: Verdana, sans-serif;
	font-size: 20px;
}

h1 {

	font-size: 45px;
}

#h2-header{
	text-transform: uppercase;
}

.list {
	background: lightgreen;
}

li[required] {
	border-style: groove;
	border-color: lightblue;
}

img+ul {
	list-style-type: none;
}

#bootcamp-list img {

	height: 300px;
	width: 300px;
	border-radius: 150px;

}

body > section > ul > li {

 letter-spacing: 5px;
}

h4 ~ p {

	text-align: center;
}